Package: groovy.lang

## [Java] Class SpreadMapEvaluatingException

- groovy.lang.SpreadMapEvaluatingException

- - ### Constructor Summary

    Constructors
    Constructor and description
    `SpreadMapEvaluatingException (String message)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GroovyRuntimeException` | `getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`
    `class RuntimeException` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getLocalizedMessage, getStackTrace, setStackTrace, addSuppressed, getSuppressed, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public SpreadMapEvaluatingException(String message)